#gMapsContainer {
	position: relative;
	width: 512px;
}
#gMapsErrors {
	color: red;
	font-weight: bold;
}

.displayNone {
	display: none;
}

.gMapContentMarker {
	color: black;
	width: 160px;
	padding: 5px 0 5px 0;
	font-size: 12px;
}

.gMapContentMarker a {
	color: #ee1c23;
}

svg path {
	cursor: pointer;
}

.gMap .buttonStreetView {
	display: block;
	text-align: center;
	clear: both;
	margin: 0px 0 0 0;
}

.gMap .buttonStreetView p {
	border: 1px solid black;
	display: block;
	width: 130px;
	margin: 5px auto;
	font-size: 12px;
	font-family:Arial,sans-serif;
	padding: 0px;
}

.gMap .buttonStreetView span {
	cursor: pointer;
	display: block;
	padding: 0px 0px;
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid #B0B0B0;
	border-bottom: 1px solid #B0B0B0;
}

/*nove styly v3*/
.gmInfoWindowContent{
	width:150px;
	color: black;
}

.gmInfoWindowContent p{
	margin:0;
	padding:2px 0;
}